.home_products_container .jcarousel-skin.items-1 .jcarousel-next,
.home_products_container .jcarousel-skin.items-2 .jcarousel-next,
.home_products_container .jcarousel-skin.items-3 .jcarousel-next,
.home_products_container .jcarousel-skin.items-4 .jcarousel-next
{
	background-position: -87px -518px;
	height:24px;
}

#productTabs .headline {
	color: #06c;
	padding-left:5px;
}

#productTabs .showing {
	display:none
}

.home_products_container .jcarousel-skin.items-1 .jcarousel-prev
{
	 background-position: -18px -518px;
}


.home_snippets.primers_link{
    background: url(../images/Jaycar-BuyingGuidesTile-2.png);
}
@media (max-width: 1000px)
{
	
	

	.topPageAnnouncement
	{
		margin:0;
		
	}
	#header #mobileHeaderMenu.mobile-header-menu
	{
		border:none;
	}
	#header #mobileHeaderMenu.mobile-header-menu li
	
	{
		
	display: inline-block;
	text-align: center;
	background: #0c254c;
	float: left;
	padding: 0;
	border: none;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
	margin: 8px 0px;
	border-right: 1px solid #dddddd;
	padding: 0 10px;	
	}
	
	#header #mobileHeaderMenu.mobile-header-menu li.logged_in	
	{
		
		min-width:10% !important;
	}
	#mobileHeaderMenu.mobile-header-menu ul.mobile-header-menu-list
	{
		min-width:0% !important;
	}	
	.pickup-cart {
    float: right;
    width: 41% !important;
}
	#header
	{
		height: auto;
	}
	#header div.headerLogoSlot
	{	
	    height: auto;
	    top: 0;
	}
	#header div.siteLogo
	{	
		position: static;
		width: 100%;
    	margin-top: 0;
    	background: #0c254c;
    	padding-bottom: 5px;
    	
	}
	#header div.headerContent.secondRow
	{
		background: #0c254c;
	}

	#header .mobile-header-menu li a
	{
		font-family:'Abel',sans-serif !important;
		font-size:15px;
		text-transform:uppercase;
		
	}
	.home_announce_strip,
	.newsletters_inner
	{	
		width:100%;
		max-width: 950px;
	}
	.home_products_container_inner .tabset_tabs li
	{
		bottom: 0;
		left: 0;
		margin-left: 0;
	}
	
	#header .siteSearch
	{
		margin: 0;
		background: #0c254c;
		position: relative;
	}
	.pickup-list-container
	{
	    z-index: 9991;
	    left: 0;
	    position: absolute;
	    width:100%;
	    margin-top: 11px;
	}
	#header .pickup-stores
	{
		margin: 0 !important;
	}
	.home_banner_container .yCmsContentSlot.span-8 {
	    display: inline-block;
	    max-width: 207px;
	}
	.home_banner_container .yCmsContentSlot.span-8:last-of-type .thumb{
	   margin-right: 0;
	}
	.page-homepage .home_products_container
	{
		box-sizing:border-box;
	}
	#header .minicartContent
	{
		min-width: 0;
		position: static;
	}
	#header .minicartContent .cartIcon {
	    background-position: 0px 0px;
	    background-size: 70% auto;
	}
	#header .minicartContent .yCmsComponent.miniCart a.minicart span.count {
	    padding: 9px 5px 0 0px;
	    margin: 0;
	 }
	#header .minicartContent .yCmsComponent.miniCart
	{	
		padding-left: 0;
	}
	.logged_in
	{
		color: #000;
	}
	.home_snippets_container_inner
	{
		width:100%;
		height: auto;
		max-width: 950px;
	}
	.page-homepage #content {
	    background: none !important;
	}
	.home_announce_strip_outer
	{
		padding: 0 10px 10px 10px;
		width:100%;
		box-sizing:border-box;
	}
	.home_products_container_inner .tabset_content
	{
		float: left;
	}
	#onspecialproducttab.tabset_content_active,
	#newestproducttab.tabset_content_active,
	#onclearancetab.tabset_content_active
	{
		border-top:none; 
	}
	.tabset_tabs li.tabBtn a
	{
		padding: 8px 10px;
		box-sizing:border-box;
		text-align: left;
	}
	.home_products_container_inner .tabset_tabs li.tabBtn a:after
	{
		margin-top: 4px;
	}
	.home_products_container .scroller .jcarousel-container .jcarousel-prev[disabled], .home_products_container .scroller .jcarousel-container .jcarousel-prev {
    	left: -27px;
	}
	.home_snippets_container
	{
		
		background: #e6e6e6;
		padding:0;
		margin:0;
	}
	.newsletters_inner {
	    text-align: center;
	    padding: 20px 0 20px;
	    float: left;
	}
	.newsletters_inner span
	{
		width:100%;
	}
	.newsletters_inner .searchPane
	{
		width:325px;
		margin: 0 auto;
		padding-top: 10px;
		clear: both;
	}
	#campaignMonitorForm input[type="text"]
	{
		width:200px;
		margin-right: 5px;
	}
	#campaignMonitorForm button
	{
		font-size: 17px;
	    padding: 6px 10px;
    	margin-top: 3px;
    	line-height: 23px;
	}
	.view_all_products
	{
		margin-right: 0;
	}
	.home_products_container_inner .tabset_content .span-24
	{
		float: left;
	}
	.view_all_products input[type="submit"]
	{
		top:0;
	}
	.home_products_container_inner .ps_qty_container
	{
		padding: 0 7px;
	}
	.footer .links ul
	{
		margin-top: 0;
	    width: 100% !important;
	}
	body .footer_outer li.yCmsComponent:first-child
	{
		background: none;
		margin-bottom: 0;
	}
	.footer .links ul:nth-of-type(3)
	{
		width:100%;
	}
	.footer_outer .links
	{
		float: left;
		border-bottom: 1px solid #ccc;
	}
	.footer_pay_icons
	{
		width:100%;
		padding: 0 20px;
		box-sizing:border-box;
		padding-bottom: 20px;
		border-bottom: 1px solid #ccc;
		margin-top: 0;
		padding-top: 20px;
	}
	.footer_pay_icons ul
	{
		float: left;
		width:100%;
	}
	.footer_pay_icons ul li
	{
		float: left;
		width:75px;
	}
	.last_footer_social .footerheading,
	.footer_pay_icons .footerheading
	{
		display: block;
		width:100%;
		text-align: left;
		box-sizing:border-box;
		
	}
	.footer_pay_icons ul li.geotrust_icon
	{
		width:100%;
		margin-top: 15px;
	}
	
	#header .pickup-store-name
	{
		background:none !important;
		
	}
	.last_footer_social
	{
		float: left;
		width:100%;
		padding-left: 20px;
		box-sizing:border-box;
	}
	.last_footer_social ul
	{
		margin-top: 0;
	}
	.last_footer_social li
	{
		float: left;
		padding-right: 10px;
	}
	.last_footer_social .disp-img
	{
		margin-left: 0;
	}
	.last_footer
	{
		height: auto;
		background: #0c254c;
	}
	.last_footer_right .content,
	.last_footer_list .content {
	    float: left;
	    padding: 5px 0;
	    text-align: center;
	    width: 100%;
	    color: #c7cdd1;
	}
	body .footer_outer li.yCmsComponent:first-child:after
	{
		background-position: -13px -3px;
	}
	body .footer_outer li.yCmsComponent.open:after
	{
		background-position: -13px -59px;
	}
	.page-homepage #content
	{
		
	}
	#nav_main ul.topNavigationmenus
	{
		width:100%;
	}
	#nav_main {
	    height: auto;
	    background: #fff !important;
	    border: none !important;
	}
	#nav_main ul.Lb
	{
		display: none;
	}
	#nav_main li.La:hover,
	#nav_main li.La
	{
		display: none;
		background: #001d43 url(../images/mobile-icons.png) right -275px no-repeat;
		border-bottom: 1px solid #4d5777;
		top: 0;
	}
	
	#nav_main ul.submenus li.La > a
	{
		padding: 10px 15px;
		font-size: 14px;
	} 
	#nav_main li.parent:hover > a, #nav_main li:hover
	{
		background: #002389;
	}
	#nav_main li.La.parent.active-menu-li {
    	background: url(../images/mobile-icons.png) right -357px no-repeat #002389;
	}
	#nav_main ul li.La.active-menu-li > ul.Lb
	{
		display: block;
	}
	
	#nav_main ul.Lb li.Lb
	{
		float: left;
		background: #002389;
	}
	#nav_main ul.submenus li li.Lb > a
	{
		padding-left: 30px;
	}
	#nav_main ul.Lb li.Lb ul.Lc
	{
		position: static;
	    float: left;
	    opacity: 1;
	    display: block;
	    height: auto;
	    width: 100%;
	    margin-top: 0;
	}
	#nav_main ul.Lb li.Lb ul.Lc a
	{
		padding-left: 50px;
	}
	
	/*PDP page*/
	.span-7 {
	    width: 100%;
	    float: left;
	}
	#product_tabs {
	    width: 100%;
	}
	.productDetailsPanel .bulk-price.left .bulkprices {
	    float: right;
	}
	.productDetailsPanel .span-7.last {
	    float: left;
	    box-sizing: border-box;
	    margin: 0 2%;
	    width: 96%;
	}
	.productImage .productImagePrimary {
	    float: left;
	}
	.productDetailsPanel .productImage {
	    padding: 0 10px;
	}
	.productDetailsPanel .productDescription {
	    min-height: initial;
	    margin-bottom: 15px;
	}
	.span-7.call_our_techstore {
		margin: 10px 2%;
		width: 96%;
	}
	.productDetailsPanel table.volume-prices {
	    min-width: 0;
	}
	.productDetailsPanel div.quantity {
	    float: right;
	    box-sizing: border-box;
	}
	.productDetailsPanel div div.qty {
	    margin: 0;
	}
	#product_tabs .productGridItem .jcarousel-prev {
	    background: #d9d9d9 url(../images/jaycar_sprite-2.png) -9px -555px no-repeat;
	}
	#product_tabs .productGridItem .jcarousel-next {
	    background: #d9d9d9 url(../images/jaycar_sprite-2.png) -59px -555px no-repeat;
	}
	.yCmsContentSlot.span-24.related-products {
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.span-7.call_our_techstore p {
	    margin-bottom: 0;
	}
	.productDetailsPanel div.priceContainer {
	    float: right;
	}
	.productDetailsPanel .big-price.right {
	    float: right !important;
	    clear: both;
	    margin-top: 0;
	}
	.productDetailsPanel div div.productAddToCartPanel {
    	/* margin-top: 60px; */
    	clear: both;
 	}
 	#productTabs .content .tabhead.activeTab,
 	#productTabs .content .tabhead
 	{
 	background-color: #0C254C;
 	border-bottom: 1px solid #fff;
 	opacity:1;
 	}
	#productTabs .content .tabhead:nth-child(1) {
	    background-color: #0C254C;
	    background-size: 16px;
	    opacity: 1;
	}
	#productTabs .content .tabhead:nth-child(3) {
	    background-color: #0C254C;
	    background-size: 16px;
	    opacity: 1;
	}
	#product_tabs .productGridItem li {
	    width: 225px !important;
	}
	#checkoutProgress {
	    height: auto;
	}
	.page-order .orderList .orderListTable .item td[headers='header5']:before {
	    margin-bottom: 1px;
	}
	#cboxLoadedContent .productDetailsPanel div div.qty input {
	    top: 0px;
	}
	.wishlist-page button.addToCartButton {
	    background-image: none;
	    padding: 5px;
	}
	.wishlist-page .addall-wishlist {
	    background-image: none;
	    padding: 5px 10px;
	}
	#storeFinder #stores-inline {
	    width: 100%;
	    padding: 5px;
	    box-sizing: border-box;
	    text-align: center;
	}
	#storeFinder #stores-inline li {
	    padding: 0 5px;
	}
	#storeFinder .searchPane {
	    height: auto;
	    float: left;
	}
	.storeResultList .paginationBar .totalResults {
	    float: left;
	    text-align: left;
	    width: auto;
	}
	#storeFinder .storeResultList .storeResultTable > tbody > tr >  td[headers='header4']:before {
	    content: 'OPENING HOURS  *Excludes Public Holidays';
	}
	.page-storefinder .pager {
	    margin-top: -30px;
	}
	.pop-qas-con .pickup-list-container {
	    float: left;
	    position: relative;
	    margin-top: 0;
	}
	.pop-qas-con .pickup-stores .pickup-list-search input {
	    background: #fff;
	    padding-right: 0;
	    min-width: 0;
	}
	.span-6.facetNavigation {
	    min-height: 0;
	}
	.span-6.facetNavigation .headline {
	    display: block;
	}
	.page-productGrid .span-24.section1.cms_disp-img_slot {
	    margin: 0;
	}
	#productTabs .content .tabBody iframe {
	    max-width: 100%;
	}
	.home_snippets
	{
		max-width: 310px;
	}
	.home_snippets_form
	{
		float: left;
	}
	.productNameMobile .productName {
	    color: #002389;
	    font-weight: bold;
	    font-size: 22px;
	}
	.span-12 {
	    max-width: 100%;
	    width:100%;
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.span-12 .span-12 {
	    padding: 0;
	}
	.sub_container_package {
	    padding: 0 !important;
	}
	.span-24.section2.staticContent {
	    margin-top: 10px;
	}
	.page-storefinder .paginationBar {
	    height: auto;
	}
	.page-storefinder .pager2 {
	    bottom: 11px;
	}
	#quickOrderForm {
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.page-quickOrderPage .headline {
	    padding: 0 10px;
	}
	.page-quickOrderPage .userRegister {
	    width: 96%;
	    margin: 10px 2%;
	}
	#globalMessages {
	    padding: 0 10px;
	    box-sizing: border-box;
	  
	}
	.yCmsContentSlot.span-4 {
	    max-width: 100%;
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.page-homepage #globalMessages .alert {
	    max-width: 100%;
	}
	.page-jaycarContactusPage .span-12.last.right {
	    float: none !important;
	}
	.newsletters_inner span.campaignMessage {
	    padding: 3px 0;
	}
	.home_snippets {
	    max-width: 310px;
	}
	.home_snippets_form {
	    float: none;
	    margin-left: 10px;
	}
	#checkoutProgress li.step.active {
	    background: #002389 !important;
	}
	.productDescription .productCode {
	    display: block;
	    font-size: 13px !important;
	}
	.productNameMobile .productCode {
	    display: none;
	}
	
	.home_products_container .jcarousel-skin.items-3 .jcarousel-next,
	.home_products_container .jcarousel-skin.items-4 .jcarousel-next
	{
		background-position: -83px -490px;
	}
	#nav_main ul li.menus.menu_reward a {
	    color: #fff !important;
	    background: #009FE3 !important;
	}
	#nav_main ul li.menus.menu_reward {
	    border: none !important;
	}
	#nav_main ul li.menus.menu_flyer {
	    display: none;
	}
	/*#nav_main ul li.menus.menu_catalogues {
	    border-bottom: none;
	}*/
	#nav_main ul li.menus.menu_store_desktop {
	    display: none;
	}
	.page-homepage #globalMessages .alert {
	    margin-top: -20px;
	}	
	.view_all_products input.viewAllProducts {
	    color: #002395 !important;
	}
	.home_snippets.last .disp-img .thumb {
	    margin: 0;
	}
	.productList .productListItem .search_listing_item_title {
    margin-bottom: 5px;
    font-size: 17px;
    font-weight: bold;
}
	.miniCartPopup.recentlyViewedPopup
	{
		width:328px;
	}
	.recently-viewed-trigger
	{
		/*background: url(../images/gray-arrow-down.png) no-repeat 96% 13px;*/
		margin: 0 10px 10px 0;
		
	}
	
		.productGrid .addHolder, .productList .addHolder,.productList .ps_qty_container_right
	{
		
		float:left;
	}
	.ps_action_container
	{
		
		width:395px;
	}
	.productGrid .addToWishListButton, .productList .addToWishListButton
	{
		
		
	}
	.productList .productListItem .compareProducts
	{
		padding:0 !important;
	
	}
	

}
@media (max-width: 700px)
{
	.pickup-cart {
    float: right;
    width: 53% !important;
}
}
@media (max-width: 630px)
{
	.home_banner_container .yCmsContentSlot.span-8 {
	    display: block;
	    max-width: 300px;
	    clear: both;
    	padding-top: 10px;
	}
	.home_banner_main_container .disp-img .thumb
	{
		margin-right: 0
	}
	.pickup-cart {
    float: right;
    width: 66% !important;
	}
	.home_banner_main_container
	{
		padding-bottom: 10px;
	}
	
	.home_banner_container .yCmsContentSlot.span-16.zoneA, .home_banner_container .yCmsContentSlot.span-16
	{
		margin-bottom: 10px;
		padding: 0 10px;
    	box-sizing: border-box;
	}
	.paginationBar div.selector {
	    min-width: 110px !important;
	    display: block;
	    height: auto;
	    clear: both;
	    float: left;
	}
	.paginationBar .sortForm {
	    min-width: 0 !important;
	    width: 165px !important;
	}
	.paginationBar {
	    height: 60px;
	}
	.jaycarproductImageGallery {
	    margin: 0 5px 0 0;
	}
	.productImage .productImagePrimary {
	    max-width: 70%;
	}
	#quickviewLightbox .productImage .productImagePrimary {
	    max-width: 100%;
	}
	.jaycarproductImageGallery {
	    max-width: 26%;
	}
	
	.page-orders .orderList .paginationBar .right
	{
		padding-top: 10px;
	}
	.productList .ps_wish_container,
	.productList .compareProducts,
	.productGrid .ps_wish_container,
	.productGrid .compareProducts,
	.productGrid .pickupInStoreButton
	{
		width:27%;
		display:table-row !important;
		
	}
	.productList .pickup-in-store-btn
	{
		padding: 1px 0 0 7px;
background: url('../images/jaycar_sprite-2.png') no-repeat -368px -638px;
	}
}
@media (max-width: 530px)
{	
	.pop-qas-con .pickup-stores .pickup-list-search input {
	    width: 150px !important;
	}
	.home_products_container .jcarousel-skin.items-2 .jcarousel-next
	{
		background-position: -83px -490px;
	}
}
@media (max-width: 350px)
{	
	#campaignMonitorForm input[type="text"] {
    	width: 190px;
	}
	.newsletters_inner .searchPane
	{
		width:320px;
	}
	#newsletters
	{
		overflow: hidden;
	}
	.paginationBar div.selector {
    	display: block;
	}
	.paginationBar ul.pagination li {
    	padding: 0 0px;
	}
}
@media only screen and (min-width:1001px){
	#nav_main ul li.menus.product_menu_mobile {
	    padding:13px 19px 0 0;
		z-index:2001;
	}	
	.storeResultTable tr.storeItem[style="display: block;"] {
	    display: table-row !important;
	}
}